GET /api/alignments/{index}

dnd5eapi.co

Summary: Get an alignment by index.
Operation ID:
Auth: unknown
Description

# Alignment A typical creature in the game world has an alignment, which broadly describes its moral and personal attitudes. Alignment is a combination of two factors: one identifies morality (good, evil, or neutral), and the other describes attitudes toward society and order (lawful, chaotic, or neutral). Thus, nine distinct alignments define the possible combinations.[[SRD p58](https://media.wizards.com/2016/downloads/DND/SRD-OGL_V5.1.pdf#page=58)]

Parameters (1)

index (string, path, required)

The `index` of the alignment to get.

Constraints: {'enum': ['chaotic-neutral', 'chaotic-evil', 'chaotic-good', 'lawful-neutral', 'lawful-evil', 'lawful-good', 'neutral', 'neutral-evil', 'neutral-good']}

No probe data for this endpoint yet.